Subject: [TR] TR4 and the Webers

From: "Lee&John Howard" <[email-masked]>
Date: Tue, 27 Aug 2013 16:43:37 -0700

The vintage Webers are acting up. Now the problem is cutting out at "high"
speed, like 60-65. This has not happened before. Following a suggestion, I
choked the carbs just a touch while at the high RPMs and that seemed to
help.
Could be the coil, I suppose, but that is fairly new. The only change in
the system has been to add an electric fuel pump. Could the pump be pushing
at insufficient pressure at high RPMS?
The mixture screws have been adjusted according to the book, and opening
them up did not help. I cruise around town at low speeds without a problem.
Any and all ideas are welcome.
Many thanks

John Howard

** [email-masked] **

Archive: http://www.team.net/archive